declare_plugin("Russian Archipelago Frigate Svjatoi Nikolai",
--declare_plugin("Russian archipelago frigate Svjatoi Nikolai",
{
	installed 	 = true,
	dirName	  	 = current_mod_path,
	version		 = "1.0",		 
	state		 = "installed",
	developerName= "deHavilland",
	info         =_("Russian archipelago frigate Svjatoi Nikolai"),	
	
}
)
		
mount_vfs_model_path	(current_mod_path.."/shapes/nikolai_shapes")
mount_vfs_texture_path (current_mod_path.."/textures/nikolai_textures")
--mount_vfs_model_path	(current_mod_path.."/shapes/")
--mount_vfs_texture_path (current_mod_path.."/textures/")

dofile(current_mod_path..'/frigate_nikolai.lua')

plugin_done()